@font-face {
    font-family: poppins-regular;
    src: url(../fonts/poppins-regular.ttf);
}
@font-face {
    font-family: Poppins-Bold;
    src: url(../fonts/Poppins-Bold.ttf);
}
@font-face {
    font-family: Poppins-Light;
    src: url(../fonts/Poppins-Light.ttf);
}
@font-face {
    font-family: Poppins-Black;
    src: url(../fonts/Poppins-Black.ttf);
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
body{
    font-family: poppins-regular;
}
h4{
    text-align: center;
    margin: auto;
    margin-top: 60px;
    text-transform: capitalize;
    font-size: 24px;
    font-style: italic;
}
h1{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
    margin: auto;
    margin-bottom: 40px;
    position: relative;
    width: fit-content;
}
/*h1:before{*/
/*    border-bottom: 2px solid #bf9a61;*/
/*    width: 30%;*/
/*    position: absolute;*/
/*    left: -60px;*/
/*    content: "";*/
/*    top: 18px;*/
/*}*/
/*h1:after{*/
/*    border-bottom: 2px solid #bf9a61;*/
/*    width: 30%;*/
/*    position: absolute;*/
/*    right: -60px;*/
/*    content: "";*/
/*    top: 18px;*/
/*}*/
.topnav{
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 30px;
}
.topnav ul li{
    text-transform: capitalize;
    font-size: 12px;
    padding: unset;
    margin-top: 8px;
}
.topnav ul li a{
    color: #d6d6d6;
    border-right: 1px solid;
    padding-left: 16px;
    padding-right: 23px;
}
.topnav .logo{
    margin: auto;
    width: 150px;
    margin-top: -20px;
}
.topnav .logo img{
    margin: auto;
}
.topnav .search{
    float: right;
}
.topnav .search input{
    border: 0;
    width: 80%;
    padding: 6px;
}
.topnav .search button{
    background: transparent;
    border: 1px solid #d6d6d6;
    color: #d6d6d6;
    padding: 5px 10px;
    margin-left: -3px;
}
.mainnav{
    position: absolute;
    left: 0;
    right: 0px;
    top: 85px;
}
.menu-main_menu-container{
    display: inline;
}
.mainnav ul{
    background-color: #fff;
    margin-top: 30px;
    padding: 19px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
    width: 85%;
}
.mainnav ul li a{
    padding-right: 15px;
}
.mainnav .cart{
    display: inline-block;
    background-color: #bf9a61;
    color: #fff;
    vertical-align: bottom;
    width: 15%;
    margin-left: -4px;
    padding: 12px 15px;
}
.mainnav .cart h4{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: auto;
    margin-bottom: 2px;
    text-align: left;
    font-style: normal;
}
.mainnav .cart span{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.slider{
}
.slider img{

}
.slider .content{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    text-align: center;
}
.slider .content h1{
    font-size: 100px;
    font-family: Poppins-Bold;
    color: #ffffff66;
}
.slider .content h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    margin: auto;
    font-family: 'Poppins-Bold';
}
.ticker{
    margin-top: 60px;
    margin-bottom: 60px;
}
.ticker img{
    display: inline-block;
    width: 36px;
}
.ticker .content{
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px
}
.ticker .content h5{
    text-transform: capitalize;
    font-family: 'Poppins-Bold';
    margin: auto;
}
.ticker .content p{
    margin: auto;
    font-size: 12px;
    margin-top: 5px;
}
.sec-one{

}
.sec-one ul li{
    width: 33.4%;
    padding: unset;
    margin-left: -4px;
    position: relative;
}
.sec-one ul li img{

}
.sec-one ul li .content{
    position: absolute;
    top: 50px;
    left: 70px;
    right: 0;
    width: 50%;
}
.sec-one ul li .content h1{
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
    font-size: 26px;
    text-align: right;
}
.sec-one ul li a{
    text-transform: uppercase;
    border: 2px solid #bf9a61;
    letter-spacing: 3px;
    padding: 5px 20px;
    float: right;
    margin-top: 15px;
}
.sec-one ul li:nth-child(2) .content{
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}
.sec-one ul li:nth-child(2) .content h1{
    text-align: center;
}
.sec-one ul li:nth-child(2) a{
    float: unset;
    border: 2px solid #333;
    display: inline-block;
}
.sec-one ul li:nth-child(3) .content{
    left: unset;
    right: 70px;
}
.prods{

}
.prods h4{
    text-align: center;
    margin: auto;
    margin-top: 60px;
    text-transform: capitalize;
    font-size: 24px;
    font-style: italic;
}
.prods h1{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
    margin: auto;
    margin-bottom: 40px;
    position: relative;
    width: fit-content;
}
.prods h1:before{
    border-bottom: 2px solid #bf9a61;
    width: 30%;
    position: absolute;
    left: -60px;
    content: "";
    top: 18px;
}
.prods h1:after{
    border-bottom: 2px solid #bf9a61;
    width: 30%;
    position: absolute;
    right: -60px;
    content: "";
    top: 18px;
}
.prods img{

}
.prods p{
    margin-top: 15px;
}
.prods .price{
    font-weight: bold;
    font-size: 15px;
    margin: auto;
}
.ad{
    margin-top: 60px;
    overflow: hidden;
}
.ad img{
    transition: transform 0.8s;
}
.ad img:hover{
    transform: scale3d(1.1,1.1,1);
}
.sec-four{

}
.sec-four ul{
    margin-top: 60px;
}
.sec-four ul li{
    width: 49%;
    margin-top: 30px;
}
.sec-four .wrapper{
    background-color: #eeeeee;
    padding: 29px;
}
.sec-four .wrapper img{

}
.sec-four .wrapper h4{
    margin: auto;
}
.sec-four .wrapper h1{
    margin: auto;
}
.sec-four .wrapper h1:before{
    width: 20%;
}
.sec-four .wrapper h1:after{
    width: 20%;
}
.sec-four .wrapper p{
    text-align: center;
    font-size: 12px;
}
.sec-four .wrapper a{
    margin: auto;
    text-transform: uppercase;
    border: 2px solid #bf9a61;
    letter-spacing: 3px;
    padding: 5px 20px;
    margin-top: 15px;
    display: block;
    text-align: center;
    width: fit-content;
}
.abt{
    position: relative;
    margin-top: 60px;
    background-image: url("../images/slider.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-attachment: fixed;
}
.abt:before{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    content: "";
    background-color: #ffffffc2;
}
.abt p{
    font-size: 15px;
    color: #4f4f4f;
    line-height: normal;
    margin-bottom: 20px;
}
.abt h4{

}
.abt h1{
    text-align: left;
    margin: inherit;
    margin-bottom: 30px;
    margin-top: 10px;
}
.abt h1:before{
    width: 20%;
}
.abt h1:after{
    width: 20%;
}
.abt button{
    margin: auto;
    text-transform: uppercase;
    border: 2px solid #bf9a61;
    letter-spacing: 3px;
    padding: 10px 30px;
    margin-top: 15px;
    text-align: center;
    width: fit-content;
    background-color: transparent;
}
.testi{
    margin-top: 60px;
}
.testi ul{

}
.testi ul li{
    background-color: #eeeeee;
    padding: 40px;
    font-size: 12px;
    line-height: initial;
}
.testi ul li p{
    text-align: center;
}
.testi ul li h5{
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
}
.testi .slick-dots li{
    background-color: transparent;
    padding: unset;
}
.testi .slick-dots li button:before{
    font-size: 24px;
    color: black;
}
.testi .slick-slide{
    padding: 10px;
}
.delivery{
    background-color: #bf9a61;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin-top: 60px;
}
.delivery img{
    display: inline-block;
}
.delivery p{
    display: inline-block;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 3px;
    margin: auto;
    margin-left: 20px;
}
footer{
    background-color: #222222;
    color: #d6d6d6;
    padding-top: 60px;
    padding-bottom: 30px;
}
footer h5{
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Poppins-Bold';
    letter-spacing: 1px;
    margin-bottom: 30px;
}
footer .logo{
    margin-bottom: 20px;
	width: 150px;
}
footer p{
    font-size: 12px;
    line-height: normal;
    display: inline-block;
    margin: auto;
}
footer ul li{
    margin-bottom: 13px;
}
footer ul li a{
    color: #d6d6d6;
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 1px;
}
footer ul li i.fa{
    width: 5%;
    display: inline-block;
    margin-right: 5px;
}
footer form{

}
footer form .inline{
    display: inline-block;
    width: 49%;
}
footer form .right{
    float: right;
}
footer form label{
    display: none !important;
}
footer form input{
    width: 100%;
    padding: 5px;
    border: 0;
    margin-bottom: 10px;
}
footer form textarea{
    width: 100%;
    padding: 5px;
    border: 0;
    margin-bottom: 10px;
    height: 80px;
}
footer form button{
    background-color: #bf9a61;
    border: 0;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 10px;
    color: #fff;
    letter-spacing: 1px;
}
footer .media{

}
footer .media li i.fa{
    width: auto;
    border: 1px solid #fff;
    padding: 6px 7px;
    border-radius: 50%;
    font-size: 15px;
}
footer .media li:nth-child(1) i.fa{
    padding: 6px 9px;
}
footer .ender{
    margin: auto;
    margin-top: 50px;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ffffff21;
    padding-top: 30px;
}
footer .ender p{
    text-transform: capitalize;
    letter-spacing: 1px;
}
footer .ender img{
    float: right;
}
.hero-img{
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    margin-bottom: 40px;
    position: relative;
    z-index: -1;
}
.hero-img h1{
    color: #fff;
    margin-top: 200px;
}
.filters{
    background-color: #f5f5f3;
    border-radius: 8px;
    padding: 20px;
    margin-top: 40px;
}
.filters h3{
    font-family: 'Poppins-Bold';
    margin: auto;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
}
.filters ul{
    padding: unset;
    line-height: 2.8;
    padding-bottom: 20px;
}
.filters ul li{
    border-bottom: 1px solid #33333326;
}
.filters ul li label{
    margin: auto;
    margin-left: 5px;
    padding-left: 5px;
}
.woocommerce ul.products li.product .price{
    font-weight: bold;
    font-size: 15px;
    margin: auto;
    color: #333;
}
.woocommerce-cart header, .woocommerce-checkout header, .woocommerce-additional-fields{
    display: none;
}
.cart-header{
    text-align: left;
    width: auto;
    margin: auto;
    margin-bottom: 20px;
}
.product-thumbnail{
    width: 55px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    float: none;
    width: auto;
}
.checkout-button, #place_order{
    background-color: #bf9a61 !important;
    width: 100%;
}
.woocommerce-billing-fields input{
    border: 1px solid #33333373;
    padding: 7px;
}
.hero-img .woocommerce-breadcrumb a, .hero-img .woocommerce-breadcrumb{
    color: #fff;
}
.single .summary{
    float:none !important;
    width: 100% !important;
}
.single .product_title{
    text-transform: capitalize;
    width: auto;
    text-align: left;
    margin: auto;
    margin-bottom: 20px;
}
.single .price{
    font-weight: bold;
    color: #333 !important;
    font-size: 20px !important;
}
.wpgis-slider-for img{
    width: 100% !important;
    height: 500px !important;
    max-width: none !important;
    object-fit: cover;
}
.single .images{
    width: 100% !important;
    float: none !important;
}
.woocommerce-product-details__short-description{
    border-top: 1px solid #33333330;
    margin-top: 30px;
    margin-bottom: 50px;
}
.woocommerce-product-details__short-description h5{
    font-family: Poppins-Bold;
    padding-top: 10px;
}
.woocommerce-product-details__short-description p{
    line-height: normal;
    color: #616161;
}
.single .quantity input{
    width: 35px !important;
    height: 35px;
    border: 1px solid #3333336b;
    margin-right: 10px;
}
.single_add_to_cart_button{
    background-color: #bf9a61 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 10px 25px !important;
}
.product_meta{
    border-top: 1px solid #33333330;
    padding-top: 10px;
    border-bottom: 1px solid #33333330;
    padding-bottom: 10px;
}
.product_meta span{
    font-weight: bold;
}
.product_meta a{
    font-weight: normal;
}
.desc{
    margin-top: 50px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background: #bf9a61;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    background-color: #333;
    color: #515151;
    text-transform:uppercase;
    letter-spacing: 1px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    font-weight: normal;
    color: #fff;
}
.related{
    margin-top: 50px;
}
.hamburger{
	display:none
}
.backface{
	position: fixed;
	left:-100%;
    background-color: #000c;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.sidenav{
	position: absolute;
	left:-100%;
    width: 70%;
    background-color: #fff;
    height: 100%;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
	transition:ease-in 0.2s;
}
.sidenav ul li{
	border-bottom: 1px solid #3333331c;
    line-height: 2.7;
}
.sidenav ul li a{
	padding-left: 15px;
}
.sidenav .close{
	position: absolute;
    top: 0;
    right: -39px;
    background-color: red;
    opacity: 1;
    color: #fff;
    font-size: 12px;
    padding: 14px;
}
@media screen and (max-width:500px){
	.topnav ul, .mainnav{
		display:none;
	}
	.topnav{
		margin-top:15px;
	}
	.topnav .logo{
		display:inline-block;
		vertical-align: middle;
	}
	.topnav .logo img{
		width: 90px;
	}
	.topnav .search input{
		display:none;
	}
	.hamburger{
		display: inline-block;
		vertical-align: text-bottom;
		color: #ff1616;
		font-size: 20px;
	}
	.ticker {
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
	}
	.ticker img{
		margin:auto;
	}
	.ticker .content{
		margin-left:0px;
		margin-bottom:30px;
	}
	.sec-one ul li{
		width:100%;
	}
	.prods p{
		margin:auto;
		margin-top:10px;
	}
	.prods .price{
		margin-bottom:20px;
	}
	.hero-img{
		height: 200px;
		margin-bottom:20px;
	}
	.hero-img h1{
		margin-top:110px;
	}
	.filters{
		display:none;
	}
	.woocommerce-breadcrumb{
		font-size:18px !important;
	}
}